version: 1.0
artifacts:
  -
    description: Displays information about each fileset associated with a fix or keyword. Also display filesets that are not installed.
    supported_os: [aix]
    collector: command
    command: instfix -i -v
    output_file: instfix_-i_-v.txt
    